CREATE TABLE cmp_feedback_tl (
    FEEDBACK_ID              NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    RATING_INSTRUCTION       VARCHAR2(1200),
    QUESTION1                VARCHAR2(1200),
    QUESTION2                VARCHAR2(1200),
    QUESTION3                VARCHAR2(1200),
    QUESTION4                VARCHAR2(1200),
    QUESTION5                VARCHAR2(1200),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    FEEDBACK_ID              NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    RATING_INSTRUCTION       VARCHAR2(1200),
    QUESTION1                VARCHAR2(1200),
    QUESTION2                VARCHAR2(1200),
    QUESTION3                VARCHAR2(1200),
    QUESTION4                VARCHAR2(1200),
    QUESTION5                VARCHAR2(1200),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_cmp_feedback_tl PRIMARY KEY (FEEDBACK_ID, LANGUAGE, FEEDBACK_ID, LANGUAGE)
);
